@charset "utf-8";
/* CSS Document */
body {
	background: #006;
	margin:0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
}
#general {
	background: #E6ECF3 url(../images/bg.png) top left repeat-x;
}
#letter-page {
	background: #FFF;
}
#letter-page #main{
border-radius:5px 5px 10px 10px;
box-shadow:0px 1px 3px 1px #006;
}
.letter-head {
	font-size:18px;
	color: #000;
}

.letter-head2 {
	font-size:18px;
	color: #FFF;
}
.show {
	width:auto;
	float:right;
	color:  #006;
	font-weight:bold;
	text-decoration:blink;
}
.none {
	width:auto;
	float:right;
	visibility:hidden;
}
#navigate {
background:url(../images/nav-bg.png) top left repeat-x;
-moz-border-radius:0px 0px 0px 13px;
-khtml-border-radius:0px 0px 0px 13px;
-webkit-border-radius:0px 0px 0px 13px;
border-radius:0px 0px 0px 13px;
box-shadow:0px 0px 0px 2px #03f;
height:35px;
width:100%;
}
#address {
background:#FFF;
-moz-border-radius:0px 0px 0px 13px;
-khtml-border-radius:0px 0px 0px 13px;
-webkit-border-radius:0px 0px 0px 13px;
border-radius:0px 0px 0px 13px;
box-shadow:0px 0px 0px 2px #03F;
padding-left:20px;
height:55px;
line-height:18px;
width:100%;
}
.nav2 {
	float:left;
	width:300px;
	font-weight:bold;
	color: #FFF;
	line-height:20px;
}
.nav2 a {
	font-size:11px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
}
.nav2 a:hover {
	color: #30F;
	text-decoration:underline;
}
.search {
	float:right;
	width:280px;
	height:42px;
	color:#090;
}
.pad-left {
	padding:10px;
}
.welcome {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-shadow: 1px 0px 1px #000;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	color: #C00;
}
#contextbox {
-moz-border-radius:5px 5px 5px 5px;
-khtml-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
list-style-type:none;
	box-shadow: 0px 0px 1px 1px #006 inset;
	border:1px solid #006;
	margin-bottom:3px;
	padding-left:10px;
	padding-right:10px;
	color:#000;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:14px;
	width:350px;
	height:40px;	
}
#describe {
-moz-border-radius:5px 5px 5px 5px;
-khtml-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
list-style-type:none;
	box-shadow: 0px 0px 1px 1px #006 inset;
	border:1px solid #006;
	margin-bottom:3px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	color:#000;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	width:350px;
}
#form {
-moz-border-radius:5px 5px 5px 5px;
-khtml-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
list-style-type:none;
	box-shadow: 0px 0px 1px 1px #006 inset;
	border:1px solid #CCC;
	margin-bottom:3px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	color:#000;
	font-family:Arial;
	font-weight:bold;
	font-size:14px;
	width:200px;
}
#select {
-moz-border-radius:5px 5px 5px 5px;
-khtml-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
list-style-type:none;
	box-shadow: 0px 0px 1px 1px #006 inset;
	border:1px solid #CCC;
	margin-bottom:3px;
	padding:7px;
	color:#000;
	font-family:Arial;
	font-weight:bold;
	font-size:13px;
	width:auto}
#login {
	background:url(../images/formbg.png);
-moz-border-radius:10px 10px 10px 10px;
-khtml-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
	box-shadow: 0px 0px 3px 2px #006;
	border:2px #FFF solid;
	float:left;
	margin:35px 0px 10px 30px;
	padding:3px 15px 5px 15px;
	height:auto;
	width:auto;
}
#loginbg {
	background:url(../images/dlc-student.png) right top no-repeat;
}
#loginbgtext {
	margin-top:250px;
}
.auth {
	color:#006;
	font-size:14px;
	text-shadow: 1px 1px 0px #FFF;
}
#searchtextbox {
-moz-border-radius:5px 5px 5px 5px;
-khtml-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
list-style-type:none;
	box-shadow: 0px 0px 1px 1px #060 inset;
	border:1px solid #CCC;
	margin-bottom:3px;
	padding-left:10px;
	padding-right:10px;
	color:#000;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	width:160px;
	height:28px;	
}
#searchsubmit {
background: #030 url(../images/nav-bg.png) bottom left repeat-x;
-moz-border-radius:5px 5px 5px 5px;
-khtml-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
	box-shadow: 0px 0px 1px 1px #FFF inset;
	border:1px solid #000;
	color:#FFF;
	text-shadow: 1px 1px 0px #639;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:14px;
	width:70px;
	padding-top:5px;
	padding-bottom:7px;
}
#searchsubmit:hover {
background: #006;
cursor:pointer;	
}
#searchtextbox2 {
-moz-border-radius:5px 5px 5px 5px;
-khtml-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
list-style-type:none;
	box-shadow: 0px 0px 1px 1px #006 inset;
	border:1px solid #CCF;
	margin-bottom:3px;
	padding-left:10px;
	padding-right:10px;
	color:#000;
	font-family:Arial;
	font-weight:bold;
	font-size:16px;
	width:200px;
	height:35px;	
}
#searchtextbox3 {
-moz-border-radius:5px 5px 5px 5px;
-khtml-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
list-style-type:none;
	box-shadow: 0px 0px 1px 1px #006 inset;
	border:1px solid #CCC;
	padding-left:10px;
	padding-right:10px;
	color:#000;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	width:160px;
	height:25px;	
}
#main {
height:580px;
width:900px;
}
#maininner {
height:auto;
width:900px;
}
#content-header {
background:url(../images/new-bg.png) top center no-repeat;
-moz-border-radius:8px 5px 5px 5px;
-khtml-border-radius:8px 5px 5px 5px;
-webkit-border-radius:8px 5px 5px 5px;
border-radius:8px 5px 5px 5px;
height:370px;
}
#content-headerinner {
background:url(../images/header-bg.png) top center no-repeat;
-moz-border-radius:8px 5px 5px 5px;
-khtml-border-radius:8px 5px 5px 5px;
-webkit-border-radius:8px 5px 5px 5px;
border-radius:8px 5px 5px 5px;
height:auto;
}
#content-foot {
background:url(../images/header-foot.png) bottom left repeat-x;
-moz-border-radius:8px 5px 5px 5px;
-khtml-border-radius:8px 5px 5px 5px;
-webkit-border-radius:8px 5px 5px 5px;
border-radius:8px 5px 5px 5px;
height:370px;
}
#content-footinner {
background:url(../images/header-foot.png) bottom left repeat-x;
-moz-border-radius:8px 5px 5px 5px;
-khtml-border-radius:8px 5px 5px 5px;
-webkit-border-radius:8px 5px 5px 5px;
border-radius:8px 5px 5px 5px;
height:auto;
}
#content {
background: #FFF url(../images/student.jpg) bottom right no-repeat;
-moz-border-radius:10px 5px 5px 5px;
-khtml-border-radius:10px 5px 5px 5px;
-webkit-border-radius:10px 5px 5px 5px;
border-radius:10px 5px 5px 5px;
border:1px solid #006;
margin-top:0px;
height:370px;
width:900px;
}
#contentinner {
background: #FFF;
-moz-border-radius:10px 5px 5px 5px;
-khtml-border-radius:10px 5px 5px 5px;
-webkit-border-radius:10px 5px 5px 5px;
border-radius:10px 5px 5px 5px;
border:1px solid #006;
margin-top:0px;
height:auto;
width:900px;
}
.headtext {
	width:570px;
	float:left;
	padding:10px;
	font-size:12px;
	line-height:20px;
}
.headtextinner {
	width:auto;
	padding:7px;
	font-size:12px;
	line-height:21px;
}
#headtextinner a{
	width:auto;
	padding:7px;
	font-size:12px;
	line-height:21px;
	color:#09F;
	text-decoration:none;
}
#headtextinner a:hover{
	color:#09F;
	text-decoration: underline;
}
.headtextinner span {
	background:url(../images/titlebg.png) top left repeat-y;
	border-radius:0px 0px 0px 20px;
border-left:solid 2px #006;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:13px;
	color:#006;
text-shadow: 1px 1px 0px #FFF;
	text-align:center;
	padding:12px 150px 7px 10px;
	line-height:37px;
}
.headtextinner span b {
	font-weight:bold;
	font-size:15px;
}
.headtextinner img{
	float:right;
}
.border {
border:1px solid #006;
}
#table {
	width:100%;
border-top:1px solid #006;
border-right:1px solid #006;
}
#table td{
	padding-left:5px;
border:1px solid #006;
border-top-width:0px;
border-right-width:0px;
}
#titlelinks a {
	text-decoration:none;
	text-align:center;
	color: #F00;
	font-weight:bold;
	font-size:12px;
}
#titlelinks a:hover {
color:#006 ;
}
#title {
margin-top:82px;
line-height:20px;
border-top:1px solid #006;
}
#sub-mod {
background: #FFF url(../images/studentportal.jpg) top center no-repeat;
-moz-border-radius:5px 5px 10px 10px;
-khtml-border-radius:5px 5px 10px 10px;
-webkit-border-radius:5px 5px 10px 10px;
border-radius:5px 5px 10px 10px;
box-shadow:0px 1px 3px 1px #002700;
width:203px;
height:106px;
border:1px solid #FFF;
}
#sub-mod1 {
background: #FFF url(../images/dlc.jpg) top center no-repeat;
-moz-border-radius:5px 5px 10px 10px;
-khtml-border-radius:5px 5px 10px 10px;
-webkit-border-radius:5px 5px 10px 10px;
border-radius:5px 5px 10px 10px;
box-shadow:0px 1px 3px 1px #002700;
width:203px;
height:106px;
border:1px solid #FFF;
}
#sub-mod2 {
background: #FFF url(../images/professional.jpg) top center no-repeat;
-moz-border-radius:5px 5px 10px 10px;
-khtml-border-radius:5px 5px 10px 10px;
-webkit-border-radius:5px 5px 10px 10px;
border-radius:5px 5px 10px 10px;
box-shadow:0px 1px 3px 1px #002700;
width:203px;
height:106px;
border:1px solid #FFF;
}
#sub-mod3 {
background: #FFF url(../images/direct.jpg) top center no-repeat;
-moz-border-radius:5px 5px 10px 10px;
-khtml-border-radius:5px 5px 10px 10px;
-webkit-border-radius:5px 5px 10px 10px;
border-radius:5px 5px 10px 10px;
box-shadow:0px 1px 3px 1px #002700;
width:203px;
height:106px;
border:1px solid #FFF;
}
#sub-mod4 {
background: #FFF url(../images/scholarship.jpg) top center no-repeat;
-moz-border-radius:5px 5px 10px 10px;
-khtml-border-radius:5px 5px 10px 10px;
-webkit-border-radius:5px 5px 10px 10px;
border-radius:5px 5px 10px 10px;
box-shadow:0px 1px 3px 1px #002700;
width:203px;
height:106px;
border:1px solid #FFF;
}
#sub-mod5 {
background: #FFF url(../images/toolkit.jpg) top center no-repeat;
-moz-border-radius:5px 5px 10px 10px;
-khtml-border-radius:5px 5px 10px 10px;
-webkit-border-radius:5px 5px 10px 10px;
border-radius:5px 5px 10px 10px;
box-shadow:0px 1px 3px 1px #002700;
width:203px;
height:106px;
border:1px solid #FFF;
}
#sub-mod6 {
background: #FFF url(../images/edp.jpg) top center no-repeat;
-moz-border-radius:5px 5px 10px 10px;
-khtml-border-radius:5px 5px 10px 10px;
-webkit-border-radius:5px 5px 10px 10px;
border-radius:5px 5px 10px 10px;
box-shadow:0px 1px 3px 1px #002700;
width:203px;
height:106px;
border:1px solid #FFF;
}
#sub-mod7 {
background: #FFF url(../images/staffportal.jpg) top center no-repeat;
-moz-border-radius:5px 5px 10px 10px;
-khtml-border-radius:5px 5px 10px 10px;
-webkit-border-radius:5px 5px 10px 10px;
border-radius:5px 5px 10px 10px;
box-shadow:0px 1px 3px 1px #002700;
width:203px;
height:106px;
border:1px solid #FFF;
}
#footer {
	background: #003;
	-moz-border-radius:10px 10px 0px 0px;
-khtml-border-radius:10px 10px 0px 0px;
-webkit-border-radius:10px 10px 0px 0px;
	border-radius:10px 10px 0px 0px;
border-top:4px solid #006;
	color: #00F;
	font-weight:bold;
	font-size:10px;
	height:58px;
}
#footer a {
	text-decoration:none;
	color: #FFF;
}
#footer a:hover {
	text-decoration:underline;
	color: #009;
}
#footer span{
	font-size:11px;
}